Subject: Trainer Candidate - Avaneesh Barthwal
From: Avaneesh Barthwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Mar 2023 05:25:44 -0400

| | Tech Support Test

Name | Avaneesh Barthwal
E-mail | [email-masked]
Phone Number | (+91) 9891343659
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi- dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | csa escalation | 5 aug 2022 | 35000
Previous Employer 1 | IVC logistics | computer operator | mar 2019 | 20000
Previous Employer 2 | na | | |

If Selected, how much time do you need to join? | immediate
Please briefly describe your work experience specifically in Quality? | for last 2 years in amazon, I was part of quality team where we audit CSA's chat, calls, emails for quality assurance and compliance norms. I was also part of process improvement team and training team.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | every individual think differently and as a team leader we need to maintain balance within team and handle all types of people. Still, we face one situation every often when some of the team members felt ignored or biased. This happens due to the fact that as a leader we need to use different approach for different individuals as per situation required but from naked eye it looks like we are biased. so communication within the team is every important to handle this difficult situation for every team leader.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good is something which is right within the process itself but great customer service means when you put yourself in customer shoe and then thinks differently.
What according to you makes you a good candidate for this position? | I have worked with one of the most customer centric company and I have an added advantage of their approach. I can use that experience for improving not only the process but also the team
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |